// Включаемый файл для потокового ввода/вывода
#include <stdio.h>
#include <stdlib.h>

class BookList
{
public:
	// Конструкторы класса
	BookList();
	BookList(int);
	// Остальные члены класса 

   int iListClass;
};
// Первый конструктор класса
BookList::BookList(void)
{
   iListClass = 0;
}
// Второй конструктор класса
BookList::BookList(int iList)
{
   iListClass = iList;
}

class Object
{
public:
	~Object();
	// Остальные члены класса
};

Object::~Object(void)
{
}

void main() 
{
   BookList FirstBook;
   BookList SecondBook(100);

   Object   objObject;
}
